Video Screencast Help
Give us your opinion and win with Symantec! Please help us by taking this survey to tell us about your experience with Symantec Connect, so that we can continue to grow and improve.  Take the survey.

Oracle Enterprise Linux 6.3

Created: 12 Sep 2013 | 2 comments

Is there an agent for Backup Exex 2012 that will run on Oracle Enterprise Linux 6.3 

The linux kernel version (uname -a) is 2.6.39-400.31-2.el6uek.x86_64

rm

Operating Systems:

Comments 2 CommentsJump to latest comment

Kunal.Mudliyar's picture

OEL 6.3 is not compatible with Backup Exec 2012

Backup Exec has an agent for OEL 6 update 1  (6.1) and 6.0

Please refer to the Software Compatibility List

http://www.symantec.com/docs/TECH175581 Page no 18

Here is the technote to install remote agent for linux

http://www.symantec.com/docs/TECH46461

 
 

Technical Support

Symantec

ronrrm's picture

Thanks for the response but seriously, I think the latest release of Oracle Enterprise Linux is something like 6.5 or 6.6...is there ever going to be an agent for anything beyond 6.1?

6.3 was released around 3 years ago, is there a plan to support operating systems that are newer than 3 years old.

What is the recommended work around in the mean time, or is it time to buy a new backup solution?

rm